<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ruby Falls</Series>
  <Number>01 (of 04)</Number>
  <Web>https://www.comixology.com/Ruby-Falls-1/digital-comic/801612</Web>
  <Summary>Kill Time, Till Time Kills You! Ruby Falls is a sleepy town. But sleep brings nightmares, and Lana is about to wake up in the middle of her hometown's biggest secret: the ''disappearance'' of infamously progressive Betty Gallagher during the mobster-ruled heyday of the old mining town. When details of the cold-case murder start to come out through her grandmother Clara's foggy, dementia-jumbled memories, Lana becomes obsessed with cracking the case, even if it splinters the peaceful town—and endangers everything she loves. From Ann Nocenti (The Seeds, Daredevil) and rising talent Flavia Biondi (Italian artist of La Generazione making her American comics debut) comes Ruby Falls: a neo-noir tale of love, memory, and murder mysteriously woven through three generations of women, and hinging on their individual, intertwined fights for freedom.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801612]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Imprint>Berger Books</Imprint>
  <Genre>Crime</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
